-- 基础信息
base_info = {
	group_id = 133210076
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 76001, gadget_id = 70500000, pos = { x = -3925.476, y = 150.562, z = -1046.387 }, rot = { x = 348.573, y = 251.664, z = 346.087 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76002, gadget_id = 70500000, pos = { x = -3911.068, y = 152.455, z = -1048.658 }, rot = { x = 350.121, y = 76.132, z = 12.376 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76003, gadget_id = 70500000, pos = { x = -3914.186, y = 152.803, z = -1054.446 }, rot = { x = 10.194, y = 1.124, z = 12.551 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76004, gadget_id = 70500000, pos = { x = -3920.385, y = 150.866, z = -1049.617 }, rot = { x = 353.135, y = 263.575, z = 347.668 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76005, gadget_id = 70500000, pos = { x = -3915.371, y = 149.537, z = -1041.869 }, rot = { x = 356.492, y = 74.248, z = 16.259 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76006, gadget_id = 70500000, pos = { x = -3929.067, y = 148.693, z = -1043.067 }, rot = { x = 348.461, y = 186.393, z = 350.260 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 76007, gadget_id = 70500000, pos = { x = -3916.679, y = 151.799, z = -1051.554 }, rot = { x = 2.591, y = 237.396, z = 346.784 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 76001, 76002, 76003, 76004, 76005, 76006, 76007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
